config:
  placardeer: 112
  narcotically: 851
  bothsided: 579
  pauciloquent: 941
  nonmannite: 887
  reiterative: 529
  henchmanship: 969
  cirsotome: 78
  prunt: 722
  accloy: 490
  loutishness: 183
